← Packages
perl-IO-Compress
Read/write compressed data in multiple formats
- Current
- 2.220
- Candidate
- 2.225
- License
- GPL-1.0-or-later OR Artistic-1.0-Perl
Description
This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 (i.e. gzip) and zip files/buffers. This is a stub module. It contains no code.
Changelog
PR · 3
Issue · 1
Checks
| Monitor | Observation | Last checked |
|---|---|---|
Checked Repository refresh: git fetch exited 128 (authentication) | ||
Checked | ||
Checked | ||
Checked | ||
Not configured No reliable monitor identity/configuration. | — | |
Checked Compared same-provider, same-project SPDX metadata for this version pair. | ||
Metadata unavailable current: CPAN prerequisite configuration is dynamic or unspecified.; upgrade: CPAN prerequisite configuration is dynamic or unspecified. | — Last attempted | |
Not configured No reliable monitor identity/configuration. | — | |
Not configured No reliable monitor identity/configuration. | — |